BODY
{
	margin: 0px 0px 0px 0px;
	background-color: White;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	font-size: 10pt;
}
td
{
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	font-size: 10pt;
	vertical-align: top;
}
H1
{
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	font-size: 10pt;
}
H2
{
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	font-size: 10pt;
}
A:link
{
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	color: #4679ac;
	text-decoration: none;
}
A:visited
{
	color: #475535;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
}
A:active
{
	color: #8ca471;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
}
A:hover
{
	color: #4679ac;
	text-decoration: underline;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
}
hr
{
	color: #8ca471;
	height: 1px;
}
#PageArea
{
	width:475px;
}
.promo
{
	padding-left: 5px;
	padding-top: 2px;
	font-size: 8pt;
	padding-bottom: 5px;
	color:#475535;
	background-color:#b3c1a4;
	border-bottom:solid 1px #475535;
}
.sermons
{
	border-bottom:solid 1px #475535;
}
.wisdom
{
	border-bottom:solid 1px #475535;	
}

td.LBack
{
	background-color: #8ca471;
}
td.RBack
{
	background-color: #c4d2b7;
}
.content
{
	padding: 5px 7px 0px 5px;
}
.footer
{
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	font-size: 8pt;
	padding-top: 5px;
}
.star
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #E72100;
}
.small
{
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
.rightfloat
{
	float: right;
}
.leftfloat
{
	float: left;
}

.scripturelist
{
	padding-left: 20px;
	padding-bottom: 5px;
}
td.scriptures
{
	padding: 2px 2px 2px 2px;
	font-size: 8pt;
}
td.padding
{
	padding: 2px 2px 2px 4px;
}
.caseTitle
{
	text-align: Center;
	font-size: 10pt;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
}
.caseSectionHeader
{
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
	font-size: 10pt;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	font-weight: bold;
}
.caseSection
{
	padding-bottom: 15px;
	text-align: left;
	font-size: 10pt;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
}
.spotlightTitle
{
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	color: #475535;
}
.spotlightSectionHeader
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	color: #475535;
}
.spotlightSection
{
	padding-bottom: 2px;
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;
	color: #475535;
}
.rss-title, rss_title a {
	
	font-family: Tahoma, Arial, Helvetica, MS Sans Serif;  
	color:#475535;
	font-weight: bold;
        	font-size: 8pt;
	margin: 0px 0;
	padding: 2px;
	text-align: center;
	text-decoration:none;
}

.rss-items {
       font-family: Tahoma, Arial, Helvetica, MS Sans Serif; 
       font-size:8pt;
       list-style:none;
       margin:0;
       padding:3px;
       padding-top: 2px;
       color:#475535;
       text-align: left;
}

.rss-item  {

  	font-family: Tahoma, Arial, Helvetica, MS Sans Serif; 
	font-size:8pt;
	color:#475535;
    margin-bottom: 1em;;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
color:#475535;
font-weight:bold;
	}

.rss-item a:hover { 

	}